This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1252771 - [Docs] [Beta] [User] Update version numbers
[Docs] [Beta] [User] Update version numbers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity medium
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Megan Lewis
Tahlia Richardson
:
Depends On:
Blocks: 1256971
  Show dependency treegraph
 
Reported: 2015-08-12 04:46 EDT by Andrew Dahms
Modified: 2015-11-25 06:01 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:01:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-08-12 04:46:52 EDT
The following update must be made to the User Guide -

* In '4.8.1. Cloning a Virtual Machine', change 'In Red Hat Enterprise 
  Virtualization 3.5, you can now clone...' to 'You can clone...'
Comment 1 Andrew Dahms 2015-08-12 04:48:15 EDT
Assigning to Megan for review.
Comment 4 Andrew Dahms 2015-11-25 06:01:03 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.